#ifndef _6845_H
#define _6845_H

#include "../defs.h"

#define HZ_6845 10

extern byte write_fe00(word addr, byte val);
extern byte read_fe00(word addr);
extern byte write_fe01(word addr, byte val);
extern byte read_fe01(word addr);

#endif
